


/*** Page Structure ***/

body {
	background-color: #f9f9f6;
	margin: 0;
	padding: 0;
	font: normal normal normal 14px/20px Helvetica, Arial, Sans-Serif;
	color: #5a5a5a;
}

.ui_clear { clear: both; }

.ui_page {
	width: 1034px; 
	background-color: #FFF;
	margin: 0px auto;
	padding: 0px;
}
	.ui_page_margin {
		margin: 0px 26px 0px 28px;
	} .ui_CVV_WhatIs { display: inline-block; width: 48% !important;  }
	
		/*** Header ***/
		
		.ui_header {
			width: 980px; /* 1034 - 26 - 28 */
			height: 97px;
			position: relative;
		}
			.ui_links {
				display: table;
				float: right;
				height: 27px;
				line-height: 19px;
				margin-top: 8px;
				padding-bottom: 13px;
				text-align: right;
			}
				.ui_links a:link,
				.ui_links a:visited,
				.ui_links a:hover,
				.ui_links a:active {
					color: #767676;
					font: normal normal normal 13px/19px Arial, Helvetica, San-Serif;
					display: inline-block;
				}
				.ui_links a:hover {
					text-decoration: underline;
				}
				.ui_login {
					float: right;
					padding-right: 10px;
					line-height: 19px;
					display: inline-block;
				}
				.LinkNav {
					float: right;
				}
				.ui_currency {
					float: right;
					padding-left: 10px;
					line-height: 19px;
				}
			.ui_logo {
				width: 155px;
				height: 50px;
				overflow: hidden;
				display: block;
				float: left;
				margin: 25px 0 20px;
			}
				.SVSChef .ui_logo  
				{
					height: 69px;
					margin: 15px 0 6px;
					}
			.ui_shipping_ad {
				width: 275px;
				height: 45px;
				overflow: hidden;
				text-align: center;
				display: block;
				float: left;
				margin: -7px 0 0 98px;
			}
			.ui_controls {
				width: 235px;
				display: block;
				float: right;
				overflow: hidden;
				margin-top: -1px;
			}
				.ui_controls a:link,
				.ui_controls a:visited,
				.ui_controls a:hover,
				.ui_controls a:active {
					text-decoration: none;
				}
					.ui_controls a.ui_checkout_link:link,
					.ui_controls a.ui_checkout_link:visited
					 {
						display: block;
						background-color: #6EBF58;
						float: right;
						color: #fff;
						padding: 0 0 0 8px;
					}
					.ui_controls a.ui_checkout_link:hover,
					.ui_controls a.ui_checkout_link:active{	background-color:#509d3b; }
					
						.ui_controls a.ui_checkout_link span {
							display: inline-block;
							padding: 3px 0 0 0;
							font: normal normal 600 12px/18px 'AvenirNextLTPro-Demi', Helvetica, Arial, Sans-Serif;
						}
						.ui_controls a.ui_checkout_link img {
							display: block;
							padding: 0 0 1px 0;
							float: right;
						}
					.ui_controls a.ui_basket_link:link,
					.ui_controls a.ui_basket_link:visited,
					.ui_controls a.ui_basket_link:hover,
					.ui_controls a.ui_basket_link:active {
						display: block;
						float: right;
					
						font: normal normal normal 12px Helvetica, Arial, Sans-Serif;
						color: #474747;
						margin: 5px 14px 0 0;
					}
						.ui_controls a.ui_basket_link span#CartQuantity {
							color: #6EBF58;
							  font-weight: bold;
						}
				
		
		
		.ui_header_search {
			float: right;
			margin-right: -14px;
			margin-top: 6px;
			position: absolute;
			top: 50px;
			right:0;
			width: 269px;
		}
			#Suggestive_Search {
				float: right;
			}
			
			#Search_Spec_Field {
				float: left;
			}
				#Search_Spec_Field > input {
				    background: none repeat scroll 0 0 #FFFFFF;
					border-left: medium none;
					padding: 0px 13px 0px 7px;
							box-sizing: border-box;
					-webkit-box-sizing: border-box;
					   -moz-box-sizing: border-box;
					   height:27px;
					   width:158px;
				}	
				
.ReviewSmall_Wrapper {
    padding-bottom: 32px;
}
			#Search_Spec_SearchBy select {
				background-color: #FFFFFF;
			
				padding: 5px 10px;
				height: 27px;
				width: 95px;
			}
			
			#Search_Spec_SearchBy select>option:hover {background-color: white !important; text-decoration:underline;}
			#Search_Button {
				clear: none;
				float: right;
				left: -40px;
				position: relative;
				top: 4px;
				height:16px;
				width:16px;
			}
				#Search_Button > a {
					font: 0/0;
					color:transparent;
					height:16px;
					width:16px;
					background: url(/images/searchicon.jpg) no-repeat center;
				}
		.ui_topnavs {
			width: 980px;
		}
			.ui_uppernavs {
				width: 980px;
				background-color: #E7E7DE;
				margin-bottom: -1px;
			}
				.ui_uppernavs a:link,
				.ui_uppernavs a:visited,
				.ui_uppernavs a:hover,
				.ui_uppernavs a:active {
					color: #474747;
				}
				.ui_pages {
					float: left;
				}
				.ui_sites {
					float: right;
				}
					.ui_sites a:link,
					.ui_sites a:visited,
					.ui_sites a:hover,
					.ui_sites a:active {
						float: right;
						font: normal normal normal 13px 'AvenirNextLTPro-Regular', Helvetica, Arial, Sans-Serif;
						color: #11739D;
						text-transform: uppercase;
						margin: 4px 13px 0 0;
					}
						.ui_sites a span {
							font-family: 'AvenirNextLTPro-Demi', Helvetica, Arial, Sans-Serif;
						}
					.ui_chef {
						display: block;
					}
					.SVSChef .ui_chef {
						display: none;
					}
					.ui_supreme {
						display: none;
					}
					.SVSChef .ui_supreme {
						display: block;
					}
					
					
			/* HOME SITE ADS */
			.siteAd-3Col 
			{
				width: 318px;
				height: 318px;
				display: block;
				float: left;
				margin: 0 13px 25px 0;
				}
			
			.siteAd-4Col 
			{
				width: 237px;
				height: 272px;
				float: left;
				display: block;
				margin: 0 10px 0 0;
				}
			
			.last {margin: 0; float: right;}
			
			.ui_depts {
				clear: both;
				width: 980px;
				background-color: #2D2D2D;
				margin-bottom: -1px;
			}
				/* move this to flyout css */
				.ui_pages a:link,
				.ui_pages a:visited,
				.ui_pages a:hover,
				.ui_pages a:active {
					color: #B6B6B6;
				}
				
			.ui_clear.border 
			{
				height: 1px;
				background-color: #E5E6DE;
				margin: 0 0 35px 0;
				}
				.ui_clear.border + h4 {margin: 0 0 20px 0;}
	
		/*** Footer ***/
		
		.ui_footer {
			width: 980px; /* 1034 - 26 - 28 */
			border-top: solid 1px #E5E6DE;
			padding: 23px 0;
		}
			.ui_newsletter_wrapper {
				width: 250px;
				float: left;
				overflow: hidden;
				margin-bottom: 23px;
			}
				.ui_newsletter {
					padding-right: 10px;
				}
					.ui_newsletter h3 {
						font-family: 'AvenirNextLTPro-Demi', Helvetica, Arial, Sans-Serif;
						font-weight: 600;
						font-style: normal;
						text-transform: uppercase;
					}
					.ui_newsletter p {
						font: normal normal normal 16px 'AvenirNextLTPro-Regular', Helvetica, Arial, Sans-Serif;
					}
					.ui_newsletter .ui_newsletter_email {
						float: left;
						border: solid 1px #EA1413;
						border-right: 0;
						padding: 0 10px 0;
					}
						.ui_newsletter .ui_newsletter_email input {
							border: solid 1px #fff;
							padding: 0;
							margin: 0;
							width: 150px;
							height: 34px;
							font-size: 14px;
							line-height: 34px;
						}
					.ui_newsletter .ui_newsletter_submit {
						float: left;
						width: 38px;
						height: 38px;
						overflow: hidden;
						background-color: #EA1413;
					}
					.ui_newsletter .ui_newsletter_submit a:link,
					.ui_newsletter .ui_newsletter_submit a:visited, 
					.ui_newsletter .ui_newsletter_submit a:hover, 
					.ui_newsletter .ui_newsletter_submit a:active {
						
					}
			.ui_social_wrap {
				width: 730px;
				padding-top: 10px;
				float: left;
				overflow: hidden;
				font: normal normal normal 15px/17px 'AvenirNextLTPro-Demi', Helvetica, Arial, Sans-Serif;
				text-transform: uppercase;
			}
				.ui_social_wrap .ui_facebook {
					width: 180px;
					height: 50px;
					float: left;
				}
					.ui_social_wrap .ui_facebook a,
					.ui_social_wrap .ui_facebook a:link,
					.ui_social_wrap .ui_facebook a:visited,
					.ui_social_wrap .ui_facebook a:hover,
					.ui_social_wrap .ui_facebook a:active {
						color: #36549D ;
					}
						.ui_social_wrap .ui_facebook a span {
							display: inline-block;
							padding-top: 5px;
							
						}
				.ui_social_wrap .ui_youtube {
					width: 185px;
					height: 50px;
					float: left;
				}
					.ui_social_wrap .ui_youtube a,
					.ui_social_wrap .ui_youtube a:link,
					.ui_social_wrap .ui_youtube a:visited,
					.ui_social_wrap .ui_youtube a:hover,
					.ui_social_wrap .ui_youtube a:active {
						color: #F21111;
					}
						.ui_social_wrap .ui_youtube a span,
						.ui_social_wrap .ui_instagram a span {
							display: inline-block;
							padding-top: 5px;
						}
				.ui_social_wrap .ui_twitter {
					width: 185px;
					height: 50px;
					float: left;
				}
					.ui_social_wrap .ui_twitter a,
					.ui_social_wrap .ui_twitter a:link,
					.ui_social_wrap .ui_twitter a:visited,
					.ui_social_wrap .ui_twitter a:hover,
					.ui_social_wrap .ui_twitter a:active {
						color: #00C5FF;
					}
						.ui_social_wrap .ui_twitter a span {
							display: inline-block;
							padding-top: 5px;
						}
				.ui_social_wrap .ui_blog {
					width: 170px;
					height: 50px;
					float: left;
				}
					.ui_social_wrap .ui_blog a,
					.ui_social_wrap .ui_blog a:link,
					.ui_social_wrap .ui_blog a:visited,
					.ui_social_wrap .ui_blog a:hover,
					.ui_social_wrap .ui_blog a:active {
						color: #11739D;
					}
						.ui_social_wrap .ui_blog a span {
							display: inline-block;
							padding-top: 5px;
						}
						
					.ui_social_wrap .ui_instagram a,
					.ui_social_wrap .ui_instagram a:link,
					.ui_social_wrap .ui_instagram a:visited,
					.ui_social_wrap .ui_instagram a:hover,
					.ui_social_wrap .ui_instagram a:active 
					{
						color: #4380af;
						}
						
				.ui_social_wrap .ui_phone {
					font: normal normal normal 14px Helvetica, Arial, Sans-Serif;
					text-transform: none;
					padding-top: 35px;
					clear: left;
					text-align: center;
					color: #787878;
				}
					.ui_social_wrap .ui_phone a,
					.ui_social_wrap .ui_phone a:link,
					.ui_social_wrap .ui_phone a:visited {
						color: #11739d;
					}
			.ui_bottomnav {
				padding: 35px 0;
				width: 980px;
				clear: both;
				border-top: solid 1px #E5E6DE;
			}
			.ui_checkoutFooter {
				width: 980px;
				clear: both;
				border-top: solid 1px #E5E6DE;
			}
			.ui_legal {
				width: 980px;
				height: 70px;
				clear: both;
				border-top: solid 1px #E5E6DE;
			}
				.ui_legal .ui_payment {
					width: 200px;
					float: left;
					margin: 30px 0 0;
				}
				.ui_legal .ui_copyright {
					width: 640px;
					width: 550px;
					float: left;
					text-align: center;
					padding-top: 35px;
					font-size: 12px;
					color: #787878;
				}
				.ui_legal .ui_security {
					width: 140px;
					width: 225px;
					float: left;
				}
	
		/*** Content ***/

		.ui_mainContent {padding:0px 0px 32px 0px; width:980px; min-height: 370px; position: relative;}
		.HomeSiteAds img{float: left;}
		.siteAd{float: left;}

		.UI_IsSiteCM .ui_content,
		.SVSChef .UI_IsSiteCM .ui_content {background: url(/images/SousVide_SiteCMbg.jpg) repeat-y top left; margin:10px 0px 10px 0px; }
		.NoLeft .ui_content,
		.SVSChef.UI_IsHome .ui_content{background: #fff;}

		.UI_IsSiteCM .left,
		.SVSChef .UI_IsSiteCM .left { display: block; float: left; width: 160px;padding:6px 0px 0px 0px; background:none;}
		.NoLeft .left,
		.left { display: none; }

		.UI_IsSiteCM .right,
		.SVSChef .UI_IsSiteCM .right { float: right; width: 780px; }
		.UI_IsSiteCM .ui_mainContent,
		.SVSChef .UI_IsSiteCM .ui_mainContent{width: 780px;}
		.NoLeft .right,
		.SVSChef.UI_IsHome .right{float: left; width: 950px;}
			.addthis_toolbox{float: right; padding: 10px 0 10px 50px; width: 160px !important;}
				.Product_StandardProduct .addthis_toolbox {padding-top: 33px; float: left;}
				.Product_StandardProduct_NEW .addthis_toolbox {float: left;}
			
				.DepartmentRight .addthis_toolbox{padding: 0;}
				.addthis_button_pinterest.at300b {margin-top: -2px !important;}
		
		.ui_bottomnav .NavigationTitle 
		{
			font-weight: bold;
			margin-bottom: 10px;
			line-height: 14px;
			display: block;
			color: #252525;
			}
		
			/* ---------- NEW RIGHT AD SPOTS SITE SPECIFIC -------------------- */
				.ui_is_SVS_ad_Spot {display: block; margin-bottom: 20px;}

			/*.addthis_toolbox{display: none;} KW: I don't know why this is here. It is hiding the addThis box on my Department & Product pages. 
			.UI_IsSiteCM .ui_mainContent .addthis_toolbox {display: block; position: absolute; right: 0; top: 10px; width: 170px; text-align : right;}*/
				#at16pt a { outline: none!important;}

		.ui_home_only_content {}
		.UI_IsHome .ui_home_only_content {margin-top:8px; }
			.SVSChef .ui_home_only_content{display: none;}
		.UI_IsHome .ui_home_only_text {}
		.UI_IsHome .ui_tablespace {background:transparent url(/images/SV_BlogBG.jpg) no-repeat left center;}
		.ui_home_only_blog {}
		.UI_IsHome .ui_home_only_blog { }
		.UI_IsHome .ui_home_only_blog .ContentBlock2126 {height:140px;overflow:hidden; }
		.ui_home_only_text {}
		.UI_IsHome .ui_home_only_text {padding:0px 62px 0px 0px;}
		.UI_IsHome .ui_home_only_text p {font-size: 11px; line-height:1.5em;}

		.SVSChef.UI_IsHome .left{display: none;}

		.UI_IsHome #BreadCrumb,
		.UI_IsHome .addthis_toolbox{display:none;}

		.ui_fontsize{display: none; float: right; padding: 8px 0 0 0;}
		.xs{font-size: 10px;}
		.l{font-size: 12px;}
		.xl{font-size: 14px;}
		.xxl{font-size: 16px;}


/* department */

.Department{
	padding: 0 0 20px 0;
} 
#SEARCH .DepartmentLeft {padding-right:20px;}
.DepartmentLeft{float: left; width: 220px;}
.ui_shim{}
.DepartmentRight{float: right; width: 720px; position: relative;}
	.DepartmentRight .addthis_toolbox{position: absolute; top : -30px; right: 0; z-index: 100; }

.Department .DepartmentImage{display: block; padding: 0 0 20px 0;}
.Department .DepartmentName{float: left; font-weight: bold; font-size: 24px; color: #4A4A4B; }
.Department .DepartmentDescription{float: left; font-size: 14px;line-height:24px; width: 680px;}

.Products {
	border-top: 1px solid #D0D0D0;
	margin: 20px 0 0 0;
}

.Products .Product_Item{width: 164px; padding: 20px 0 0 0;}
.CrossSales .CrossSale_Item{padding: 20px 0 0 0;}
#TabContents .CrossSales .CrossSale_Item {width: 33%;}
.Products .ProductName,
.CrossSale .ProductName {
	display: block;
	padding-top:6px;
	line-height: 14px; 
	font-size: 12px; 
	font-weight: bold;
	height: 46px;
	border: 0;
}
.CrossSale .ProductName {height: 30px;}

.OverallScore, .WriteReview, .ReadReviews {
    display: table;
    float: left;
    line-height: 24px;
    padding-bottom: 15px;
}
.WriteReview, .ReadReviews 
{
	padding-left: 15px;
}
.ViewDetails {display: none;}

.Products .ProductName a:link,
.Products .ProductName a:visited{color: #646464;}
.Products .ProductName a:hover{color: #333;text-decoration: underline;}
.Products .ProductName a:active{color: #646464;}

.Products .SinglePrice,
.CrossSale .SinglePrice{float: left;background: #fff; width:100%;}
.Products .viewProduct{
	float: right; 
	display: none;
	background: transparent url(/images/SousVide_view.jpg) no-repeat top left;
	padding: 2px 27px 4px 17px;
}
	.Products .viewProduct a:link,
	.Products .viewProduct a:visited,
	.Products .viewProduct a:hover,
	.Products .viewProduct a:active{ display: block; color: #fff;font-weight: bold;}
.CrossSale .viewProduct{display: none;}
.Products .Product_BottomSpacer{clear: both; padding: 10px 0 0 0; border-bottom: 1px solid #D0D0D0;}

.Products .Product_ItemSeparator{width: 20px;}

/*Gift Certificate Department*/	
.GC .DepartmentHeader_Wrapper{padding: 0 0 20px 0;}
 .GC .DepartmentImage{display: inline-block; float: left; padding: 0 20px 0 0; }
 .GC .DepartmentTitle{display: block; float: left;}
 .GC .DepartmentDescription{display: block; float: left; width: 600px;}
.GC .Entries_Wrapper{border-top: 1px solid #ccc; border-bottom: 1px solid #ccc;}
.GC .GiftCertificateEntry_Wrapper{width: 460px; float: left; }
	.GC h2{padding: 20px 0;}
.GC .Row{padding: 0; border: 0;}
	.GC .Row .RequiredStar{display: inline-block; float:left; width: 15px; text-align: left;}
	.GC .Row .Label{display: inline-block; width: 185px; float: left; text-align: left;}
	.GC .Row .Value{display: inline-block; width: 200px; float: left;}
		.GC .Row .Value input{border: 1px solid #ccc;}
.GC .Spacer{clear: both;}
.GC .AddRemoveButtons_Wrapper{clear: both; padding: 20px 0 0; float: left; width: 320px;}
	.GC .AddRemoveButtons{ border: 0 !important;}
		.GC .AddButton,
		.GC .RemoveButton{ display: block; float: left; margin: 0 10px 0 0; }
		.GC .RemoveButton{ float: left; margin: 2px 0 0 0;}
			.GC .RemoveButton input{width: 62px;}
			.GC .DeleteButton input,
			.GC .AddButton input,
			.GC .RemoveButton input{ width: 160px; text-align: center; border: 0; background: url(/images/SV_Ctn_GC_btn.jpg) no-repeat top left; color: #000; text-shadow: 1px 1px 1px #999; padding: 5px 0; margin: 0;}
				.GC .RemoveButton input{ color: #fff; width: 80px; background: url(/images/SV_delete_btn.jpg) no-repeat center left; padding: 4px 0;}
				.GC .RemoveButton input:hover{background: url(/images/SV_Delete_btn_RO.jpg) no-repeat center left;}
			.GC .DeleteButton input:hover,
			.GC .AddButton input:hover{background: url(/images/SV_Ctn_GC_btn_RO.jpg) no-repeat top left;  color: #000; }
		.GC .DeleteRow {height: 30px;}
.GC .TotalCheckout_Wrapper{ text-align: right; width: 350px; float: left; padding: 20px 0 0 0;}
	.GC .TotalCheckout .Label,
	.GC .TotalCheckout .Value{float: left; padding: 5px 5px 0 0; line-height: 20px;}
	.GC .CheckoutButton{ float: right; border: 0; display: block; width: auto !important; padding: 2px 0; margin: 0;}
		.GC .CheckoutButton input{ text-transform: uppercase; border: 0; width: 128px; background: url(/images/SV_Add_Cart_btn.gif) no-repeat center left;color: #fff; text-shadow: 1px 1px 1px #999; padding: 5px 15px 5px 0; margin: 0;}
		.GC .CheckoutButton input:hover{ background: url(/images/SV_Add_Cart_btn_RO.gif) no-repeat center left;}
.GC .DepartmentFooter_Wrapper{clear: both; padding: 0 0 40px;}
		

/*Product */

.ui_paging
{
	float: right; 
	padding: 8px 0;
	font-size: 12px;
	color: #787878;
	}
	.UI_IsHome .ui_paging {display: none;}
a.PreviousProduct:link,
a.PreviousProduct:visited,
a.NextProduct:link,
a.NextProduct:visited
{
	font-weight: normal;
	color: #787878;
	}
a.PreviousProduct:hover,
a.NextProduct:hover{color: #006699;}
a.PreviousProduct:active,
a.NextProduct:active
{
	color: #006699; 
	text-decoration: underline;
	}
.PreviousProductLink .PostText
{
	font-size: 18px; 
	line-height: 12px;
	font-weight: bold; 
	color: #f3f3ef;
	}
.PreviousProduct {padding-left:10px;}
a.PreviousProduct:link,
a.PreviousProduct:visited
	{background:url(/images/ArrowSmlPaging.jpg) no-repeat top left;}
.NextProduct {padding-right:13px;}
a.NextProduct:link,
a.NextProduct:visited,
.Bread_seperate {background:url(/images/ArrowSmlPaging.jpg) no-repeat bottom right;}

.NextProductDisabled, .PreviousProductDisabled {display: none;}

.Bread_seperate 
{
	width: 8px;
	height: 12px;
	margin: 2px 3px;
	display: inline-block;
	background-position: 0 -16px;
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	float: left;
	}
.Product .ProductLeft
{
	float: left;
	width: 375px;
	}

.ProductImageTable
{
	width: 340px;
	margin: 0 auto;
	}
.Product .ProductRight
{
	float: right; 
	width: 580px; 
	}

.Product .ProductRight .ProductName
{
		display: block;
		border: 0; 
		font: normal normal normal 24px/28px 'AvenirNextLTPro-Demi', Helvetica, Arial, Sans-Serif;
		color: #252525;
		text-transform: uppercase;
		margin-bottom: 13px;
	}
.Product .ProductRight  .ProductQuantity{float: left; line-height: 38px;}
.ProductAttributes .Row .Label {padding-right:5px;}
.ProductAttributes .Row { }
.Product .ProductRight  .ProductQuantity .Row, {}
.Product .ProductRight  .Required{ display: none;}

.Product .ProductRight  .SinglePrice{
	display: block; 
	float: left; 
	width: 364px; 
	text-align: left; 
	font-size: 16px; 
	line-height: 38px;
	}
	.ProductQ_Att .ListPrice {
		display: table;
		float: left;
		line-height: 14px;
		margin: 15px 0 0;
		vertical-align: top;
	}
	.Product .ProductRight #TabContents .SinglePrice{ width: 100%; display: block; text-align: center;}
	.Product .ProductRight  .SinglePrice  .PreText{padding: 0 10px 0 0px;}
	.Product .ProductRight  .ProductSalePrice  .PreText{float: left; padding: 0 0 0 5px;}

.Product .ProductRight .AddToCartButton 
{
	display: table; 
	float: left;  
	margin: 25px 0 35px 0; 
	clear: left;
	}
	.Product_StandardProduct.Product .ProductRight .AddToCartButton
	{
		margin-bottom: 5px;
		}
	
	.Product .ProductRight  .AddToCartButton a:link, 
	.Product .ProductRight  .AddToCartButton a:visited, 
	.Product .ProductRight  .AddToCartButton a:hover, 
	.Product .ProductRight  .AddToCartButton a:active,
	.SubmitButton a, 
	.SubmitButton a:link, 
	.SubmitButton a:visited, 
	.SubmitButton a:hover, 
	.SubmitButton a:active,
	.RC_GC_RegisterNew .Button input,
	.RC_GC_RegisterNew .Button input:link,
	.RC_GC_RegisterNew .Button input:visited,
	.WriteAReview .Buttons .Button,
	.WriteAReview .Buttons .Button:link,
	.WriteAReview .Buttons .Button:visited,
	#AddedToCart a.ViewCart:link, 
	#AddedToCart a.ViewCart:visited,
	#AddedToCart a.ContinueShopping:link, 
	#AddedToCart a.ContinueShopping:visited,
	.CS3 .CART_Promo .SubmitButton a, 
	.CS3 .CART_Promo .SubmitButton a:link, 
	.CS3 .CART_Promo .SubmitButton a:visited,
	.CART_Promo .SubmitButton a, 
	.CART_Promo .SubmitButton a:link, 
	.CART_Promo .SubmitButton a:visited,
	.CompleteButton a, 
	.CompleteButton a:link, 
	.CompleteButton a:visited  {
		display: block; 
		padding: 4px 10px 5px 15px; 
		color: #fff; 
		text-transform: uppercase; 
		text-decoration: none; 
		background: #6ebf58;
		font: normal normal normal 14px/22px 'AvenirNextLTPro-Demi', Helvetica, Arial, Sans-Serif;
		}
		#AddedToCart a.ContinueShopping:link, 
		#AddedToCart a.ContinueShopping:visited 
		{
			background-color:#fff;
			border: 1px solid #6ebf58;
			color: #6ebf58;
			}
		
	.Product .ProductRight  .AddToCartButton a:hover, 
	.Product .ProductRight  .AddToCartButton a:active, 
	.SubmitButton a:hover, 
	.SubmitButton a:active,
	.RC_GC_RegisterNew .Button input:hover,
	.RC_GC_RegisterNew .Button input:active,
	.WriteAReview .Buttons .Button:hover,
	.WriteAReview .Buttons .Button:active,
	#AddedToCart a.ViewCart:hover,
	#AddedToCart a.ViewCart:active,
	#AddedToCart a.ContinueShopping:hover,
	#AddedToCart a.ContinueShopping:active,
	.CS3 .CART_Promo .SubmitButton a:hover,
	.CART_Promo .SubmitButton a:hover,
	.CompleteButton a:hover,
	.CompleteButton a:active
	{
		background-color:#509d3b;
		cursor: pointer;
		}
		.Product .ProductRight  .AddToCartButton a .ButtonText 
		{
			padding-right: 20px;
			display: block;
			background: transparent url(/images/ui_button_arrow.png) no-repeat right center scroll;
			}
.Product .AddToCartButton a:hover {
	background: #FFF url(/images/SV_Add_Cart_btn_RO.gif) no-repeat bottom left;
	text-decoration:underline;
	}
	.Product .AddToCartButton .PostText{position: absolute; left: -60px; top: 15px; width: 250px;
		font-style: italic; font-size: 11px;}
		
		.Department .IncludeInPrice, 
		.Department .SaleIncludeInPrice,
		.BasketCrossSales .IncludeInPrice {display: none !important;}
		
.Product .addthis_button {display: block; float: left;}
.Product .TellAFriendLink {display: block; float: left; margin: 0 0 0 48px; padding: 0 0 0 20px; background: transparent url(/images/SousVide_email.jpg) no-repeat center left; font-weight: normal;}

.Product .ProductDescription,
.Product .ProductLongDescription,
.Product .ProductRight .ProductQuantity .Label,
.Product .ProductAttributesTable .Label,
.Product .ProductLongDescription font,
.Product .ProductLongDescription span
{
	font: normal normal normal 16px/24px 'AvenirNextLTPro-Regular', Helvetica, Arial, Sans-Serif !important;
	color: #5a5a5a;
	margin-bottom: 6px;
	padding: 0;
	}
	.Product .ProductLongDescription 
	{
		display: block;
		clear: both;
		padding-top: 15px;
		border-top: 1px solid #e7e7de;
		}
	.Product .Product_Bottom_Descrip .ProductLongDescription, .Product .Product_Bottom_Descrip .ContentBlock_Wrapper+.ContentBlock_Wrapper
	{
		width: 632px;
		float: right;
		display: block;
		padding: 22px 0 0 0;
		border: 0;
		}
		.ProductQuantity, .ProductAttributes {display: table; float: left;}
		.ProductQuantity {clear: left;}
.Product .ProductRight .ProductQuantity .Label,
.Product .ProductAttributesTable .Label
{
	line-height: 34px;
	padding: 0 15px 0 0;
	width: 45px;
	text-align: left;
	}
.Product .ui_RightSidebar{float: right; width: 200px;}


.ProductQ_Att td {padding: 0 0 5px;}
.Product .ProductSalePrice .MinPrice {background:url(/images/SALE_BG.gif) no-repeat left center; display:block; float:left; margin-left:25px; }
.Product .SalePrice {display:block; float:left; text-align:right; padding-left:12px;}

.Product #TabContents .SalePrice {float: none;}
/*
.Product .SalePrice .MinSalePrice {color:#f21111; font-family:'AvenirNextLTPro-Demi', Helvetica, Arial, sans-serif;}
.Products .Product .MinPrice {margin-left:0;}
.ProductRight .SinglePrice .SalePrice {text-align:left;}
.Product .ProductQ_Att .SalePrice {
    display: table;
    float: left;
    line-height: 2px;
    max-width: 70%;
    padding-left: 12px;
}
.MinSalePrice {
    display: block;
    margin: 15px 0 0;
}

.ProductPrice span.ListPrice span.MinPrice {
    display: block;
    position: relative;
    top: -6px;
}

.Product .ProductRight .ProductQuantity {
    float: left;
    line-height: 38px;
    width: 170px;
}
*/
	.ProductSalePrice .SalePrice .SaleIncludeInPrice {
					display: block;
					float:none;
					clear:both;
				    margin-left: -71px;
					width: 134%;
					font-size: 12px;
					line-height: normal;

				}
.Product .ProductSalePrice .MinPrice {background:url(/images/SALE_BG.gif) no-repeat left center; display:block; float:left; margin-left:25px; }
.Product .SalePrice {display:block; float:left; text-align:right; padding-left:12px;}

.Product #TabContents .SalePrice {float: none;}

.Product .SalePrice .MinSalePrice {color:#f21111; font-family:'AvenirNextLTPro-Demi', Helvetica, Arial, sans-serif;}
.Products .Product .MinPrice {margin-left:0;}
.ProductRight .SinglePrice .SalePrice {text-align:left;}

.Product .ProductQ_Att .SalePrice {
    display: table;
    float: left;
    line-height: 41px;
    max-width: 70%;
    padding-left: 12px;
}
.MinSalePrice {
   
    margin: 15px 0 0;
}
.SaleIncludeInPrice {display: block; margin: 5px 0;}
/**Add to cart popup CSS **/

/** #AddedToCartResults #AddedToCart_Price .ListPrice {background:url(/images/SALE_BG.gif) no-repeat left center;**/ #AddedToCartResults #AddedToCart_Price .ListPrice { margin-right:6px; }
#AddedToCartClose {background: url(/images/SV_closeX_btn.gif) no-repeat center left;}
#AddedToCartClose a {font-size:11px; color:#000;}

.ProductLeft .ProductImage {
    display: table-cell;
    height: 340px;
    text-align: center;
    vertical-align: middle;
    width: 340px;
}

/* -------------------------------------- PRODUCT DISPLAY -------------------------------------------
|                                      ALTERNATE IMAGE RIBBON                                       |
----------------------------------------------------------------------------------------------------*/
.ui_ribbon td table {}
	/* Previous button */
	.Product_StandardProduct_NEW .Ribbon_PreviousLink,
	.Product_StandardProduct_NEW .Ribbon_NextLink
	{
		width: 20px;
		height: 100px;
		display: block;
		background: transparent url(/images/MoreImages-PreNext.png) no-repeat bottom left scroll;
		}
	.Product_StandardProduct_NEW .Ribbon_NextLink {background-position: bottom right; margin: 0 0 0 -20px; position: relative; z-index: 99;}
	
	.Product_StandardProduct_NEW .Ribbon_NextLink:hover, 
	.Product_StandardProduct_NEW .Ribbon_NextLink:active 
	{
		background-position: top right;
		cursor: pointer;
		}
	.Product_StandardProduct_NEW .Ribbon_PreviousLink:hover, 
	.Product_StandardProduct_NEW .Ribbon_PreviousLink:active { background-position: top left; cursor: pointer;}
	
	/* Thumbnails */
	.ImageRibbon_Wrapper .ImageRibbon td {}
		.ImageRibbon_Wrapper .ImageRibbon .Thumb,
		.ImageRibbon_Wrapper .ImageRibbon .Thumb:link,
		.ImageRibbon_Wrapper .ImageRibbon .Thumb:visited {}
		.ImageRibbon_Wrapper .ImageRibbon .Thumb:hover,
		.ImageRibbon_Wrapper .ImageRibbon .Thumb:active,
		.ImageRibbon_Wrapper .ImageRibbon .Thumb.Current,
		.ImageRibbon_Wrapper .ImageRibbon .Thumb.Current:link,
		.ImageRibbon_Wrapper .ImageRibbon .Thumb.Current:visited,
		.ImageRibbon_Wrapper .ImageRibbon .Thumb.Current:hover,
		.ImageRibbon_Wrapper .ImageRibbon .Thumb.Current:active {}	
			.ImageRibbon_Wrapper .ImageRibbon .Thumb img {}
						
			/*attribute and quantity tables*/			
			.ProductAttributes {}
			.ProductQuantity {}
				.ProductAttributes .Required, 
				.ProductQuantity .Required {}
				.ProductAttributes select,
				.ProductQuantity select {}
				
			/* add to cart is in common.css */
			
			.AddToWishlist_Wrapper {}
				.AddToWishlist_Wrapper select{}
			/* add to wishlist should be in common.css */
.ProductLeft .ImageLinks 
{
	display: table;
	margin: 0 auto 30px;
	float: none;
	clear: both;
	}
.ViewLarger {
	float: left;
	background: transparent url(/images/SousVide_View_Larger.jpg) no-repeat center left;
	padding: 0 5px 0 15px;
	border-right: 2px solid #f4f4f0;
}
a:link.ViewLarger, 
a:visited.ViewLarger, 
a:hover.ViewLarger, 
a:active.ViewLarger {
	font-weight: normal;
	color: #4A4A4B;
}

.ClickToZoom {
	float: right;
	background: transparent url(/images/SousVide_Click_To_Zoom.jpg) no-repeat center left;
	padding: 0 0 0 15px;
	margin: 0 0 0 5px;
}

.DeactivateViewLargerLink, 
.DeactivateClickToZoomMsg {
	display: none;
}

/** On Page Add To Cart **/

#AddedToCart {
	border: 2px solid #E0E0E0;
	background-color: #fff;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
}

#AddedToCart .ProductOnSale .ListPrice {
	text-decoration: line-through;
}
.IncludeInPrice {
	font-size: 12px;
	line-height: 110%;
	color: #666;
	display: block;
	clear: both;
	text-align: left;
}
.CrossSale_Item .IncludeInPrice {display: none;}
#AddedToCartResults {
    padding: 20px 0 0;
}
#AddedToCart .ProductOnSale .SalePrice {
	color: #f00;
}
 #AddedToCart table td {padding: 0 15px !important;}
#AddedToCartBG {
	background: transparent url(/images/AddedToCartBG.png) repeat top left;
}

#AddedToCartClose a:link, 
#AddedToCartClose a:visited, 
#AddedToCartClose a:hover, 
#AddedToCartClose a:active {
	padding: 5px 15px;
}

#AddedToCart th {
	background-color: #E0E0E0;
}

#AddedToCart td.SubTotals {
	background-color: #EEE;
}


/*Add to cart popup link styles */

#AddedToCart .ViewCart { width:190px; text-align: center; }
#AddedToCart .ViewCart span {display: block; }	


#AddedToCart .ContinueShopping {width:160px; }

/* Search CSS */

#SEARCH {padding-bottom:40px;}
#SEARCH .Products .Product_BottomSpacer {}
#SEARCH .Products .Product_Item {}
#SEARCH .ProductName {margin-top:10px;}

#SEARCH .PageResults {padding-top:40px; width:90%;}

#SEARCH .PageResults .Page, #SEARCH .PageResults .LastModified {padding-bottom:20px;}



/* css for Navigation title without children */
.ui_content .left .ui_navTitle .NavigationTitle {
	color:#4A4A4B;
	font-size:17px;
	font-weight:bold;
}

/* Show Hide Contents for Recipe Styles */

.ShowHideContents {}

.ShowHideContents h3, .ShowHideContents strong { border-bottom: 1px solid #4A4A4B; }
.ShowHideContents td strong {margin-bottom:10px;}
.ShowHideContents p {padding-top:10px;}
.ShowHideContents tr td {padding-bottom:8px;}
.ShowHideContents li {padding-top:4px;}

/* SousVide SiteMap */

.CommerceCM_Wrapper {float:left;}
/* -------------------------------------- PRODUCT DISPLAY -------------------------------------------
|                                      TABBED CONTENT CONTROL                                       |
----------------------------------------------------------------------------------------------------*/
    /*tabs global*/    
  #TabbedContent 
  {
  	width: 100%;
  	display: block;
  	float: none;
  	clear: both;
  	}
  
    #Tabs
    {
    	display: table;
    	float: none;
    	clear: both;
    	margin: 0 0 -2px;
    	}
		.Tab
		{
			width: 125px;
			float: left;
			display: inline-block;
			margin: 0 6px 0 0;
			}
			#Tabs a
			{
				color: #595959;
				width: 125px;
				text-align: center;
				font: normal normal normal 14px/14px 'AvenirNextLTPro-Demi', Helvetica, Arial, sans-serif;
				text-decoration: none;
				border: 1px solid #e7e7de;
				border-bottom: 1px solid #fff;
				background: #e7e7de;
				position: relative;
					z-index: 10;
				display: inline-block;
				padding: 12px 0;
				}
				#Tabs a:first-child {margin-left: 11px;}
				#Tabs a:hover
				{
					text-decoration: none;
					background-color: #f9f9f6;
					}
				#Tabs a.Current
				{
					background-color: #fff;
					}
			#TabContents_Wrapper
			{
				border: 1px solid #e7e7de;
				display: block;
				width: 580px;
				padding: 0;
				margin: -1px 0 24px 0;
				width: 100%;
				-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
					-moz-box-sizing: border-box;    /* Firefox, other Gecko */
						box-sizing: border-box;         /* Opera/IE 8+ */
				}
				#TabContents 
				{
					width: 100%;
					height: 340px;
					display: block;
					overflow-y: scroll;
					padding: 23px 20px 0 30px;
					-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
					   -moz-box-sizing: border-box;    /* Firefox, other Gecko */
							box-sizing: border-box;         /* Opera/IE 8+ */
				}
				#TabContents p {
					font: normal normal normal 14px/20px 'AvenirNextLTPro-Regular', Helvetica, Arial, sans-serif;
					letter-spacing: 0.2px;
					}
/* Crosssales */
.CrossSales {}
	.CrossSale_Heading{ font-size: 18px; line-height: 28px; }
		.CrossSale .ProductImage,
		.CrossSale .ProductName,
		.CrossSale .SinglePrice{display: block; text-align: center;}
		#TabContents .CrossSale .ProductName {font-size: 15px; line-height: 16px; text-transform: none;}
		.CrossSale .ProductName a{color: #646464;}
			.Product .CrossSale .ProductSalePrice .MinPrice{display: inline; margin-left: 0px;}
			.ProductSalePrice .ListPrice .IncludeInPrice {display: none;}
				.ProductSalePrice .SalePrice .SaleIncludeInPrice {
					display: block;
					float:none;
					clear:both;
					width:100%;
					font-size: 12px;
					}
			.Product .CrossSale .SalePrice {float:none; display: inline;}


/*QR*/			

.QR{}
	.QR .ui_page,
	.QR .ui_header,
	.QR .ui_footer{width: 99.79%; padding: 0 !important; min-width: 320px;}
		.QR .ui_header{position: relative; background: #e1e1e1 url(/images/svs-qr-header-rp.jpg) repeat-x top left; border-bottom: 1px solid #666666; height: 56px;}
		.QR .ui_links{position: absolute; top: 5px; right: 20px; text-align: right; width: 50%;}
			.QR .ui_links a{float: right; color: #0033cc; font-size: 14px; display: inline-block; padding-left: 10px;}
		.QR-Consumer .ui_links{display: none;}	
		.QR .ui_content{padding: 20px;}	
		.QR hr{height: 3px; width: 100%; background: url(/images/svs-qr-hr.jpg); border: 0; margin: 5px 0;}
		.QR .ui_footer{border: 1px solid #fff; background: #dddddd; font-size: 11px; line-height: 20px;}
		
		
		
		
.lhn_help_btn, .lhn_help_btn:visited{
	background: url('/images/live-chat-button.png') top left no-repeat!important;
	height: 148px!important;
	width: 30px!important;
	display: none!important;
	/*top: 65%!important; */
}

@media only screen and (max-width: 1050px){

	.lhn_help_btn, .lhn_help_btn:visited{
		background: url('/images/live-chat-button-horizontal.png') top left no-repeat!important;
		top: auto!important;
		bottom: 0!important;
		width: 148px!important;
		height: 30px!important;
		right: 25px!important;
		
		
	}
}
.Product .ProductRight .ProductQuantity .Label, .Product .ProductAttributesTable .Label {
    line-height: 34px;
    padding: 0 15px 0 0;
    text-align: left;
    width: 45px;
}
.Product .ProductDescription, .Product .ProductLongDescription, .Product .ProductRight .ProductQuantity .Label, .Product .ProductAttributesTable .Label, .Product .ProductLongDescription font, .Product .ProductLongDescription span {
    color: #5A5A5A;
    font: 16px/24px 'AvenirNextLTPro-Regular',Helvetica,Arial,Sans-Serif !important;
    margin-bottom: 6px;
    padding: 0;
}

.Product .ProductRight .SinglePrice {
    display: block;
    float: left;
    font-size: 16px;
    line-height: 38px;
    margin-top: -7px;
    padding-left: 23px;
    text-align: left;
    width: 364px;
}
.ProductQ_Att .ListPrice {
    display: table;
    float: left;
    line-height: 43px;
    margin: 0;
    vertical-align: top;
}
.PageResults .FileName, .PageResults .FileSize, .PageResults .LastModified {
				display: none !important;
			}
		.ContentBlock17064 {
			padding-bottom: 30px;
		}